﻿@charset "utf-8";
.main .list h2{
	font-size:20px;
	color:#1e1e1e;
	font-weight:bold;
	text-align:center;
	margin-bottom:24px;
}
.main .list li {
	line-height:40px;
	height:40px;
	border-bottom:1px solid #e9b6b6;
}
.main .list li:hover a{
	color:#a40000;;
}
.page{
	width:250px;
	padding-top:30px;
	padding-bottom:60px;
	margin:0 auto;
}
.page li{
	float:left;
	width:40px;
	border:1px solid #dedede;
	margin-left:5px;
	margin-right:5px;
	box-shadow:none;
	background:;
	line-height:30px;
	font-size:12px;
	text-align:center;
	cursor:pointer;
}
.page li:hover{
	background:#a40000;
	color:#fff;
}
.page li:active{
	background:#a40000;
	color:#fff;
}























